# buildx version

```text
docker buildx version
```

<!---MARKER_GEN_START-->
Show buildx version information

### Options

| Name            | Type   | Default | Description          |
|:----------------|:-------|:--------|:---------------------|
| `-D`, `--debug` | `bool` |         | Enable debug logging |


<!---MARKER_GEN_END-->

## Description

View version information

```console
$ docker buildx version
github.com/docker/buildx v0.11.2 9872040b6626fb7d87ef7296fd5b832e8cc2ad17
```
